body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #f1f1f1;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC3333;
	text-decoration: none;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.mainwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 9px;
	color: #FFFFFF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	color: #003366;
}
.submain {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 9px;
	color: #000000;
}
.subheading {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.formdots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	border: 1px dashed #666;
	background-color: #f3f3ea;
}
.divider2 {
		height: 1px;
		font-size: 0px;
		background-image: url(../images/body/divider2.gif);
}

.heading {
	color: #000000;
	font-weight: bold;
	font-size: 10.5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bodytext {
	font-size: 9px;
}
.bodybold {
	color: #666600;
	font-weight: bold;
	font-size: 10px;
}.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #f2f2f2;
}

/* navigation */
#navcontainer { 
background: #B3C4C9;
border-left: 1px solid #B3C4C9;
border-right: 1px solid #B3C4C9;
}
#navlist .navname
{
	font-weight:bold;
	font-size: 13px;
	display: block;
	margin-bottom: -0.001cm;
	padding: 3px 3px 3px 3px;
	border-left: 1em solid #fff;
	color: #741E1E;
	background: #fff;
	}
 #navlist
{
padding: 0 0 0 0;
margin-top: -0.5px;
margin-left: 0;
background: #B3C4C9;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
}

#navlist li
{
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: -10px;
	border-top: 1px solid #e9e9e9;
	text-align: left;
}

#navlist li a
{
	display: block;
	padding: 2px 2px 2px 2px;
	border-left: 1em solid #fff;
	background: #fff;
	text-decoration: none;
}

#navlist li a:link { color: #1E4774; }
#navlist li a:visited { color: #1E4774; }

#navlist li a:hover
{
	border-color: #741E1E;
	color: #741E1E;
	background: #E4EEF9;
}

#navlist li a#current
{
	color: #741E1E;
	background: #f2f2f2;
	border-left: 1em solid #f2f2f2;
}
.Crimson {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #660000;
}
.Silver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
.page_titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	font-variant: small-caps;
}
